*,
*::before,
*::after{
    box-sizing: border-box;
}
.page-body{
    font-family: Open Sans;
}

/*HEADER*/

.page-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1900px;
    height: 70px;
    background: #313131;
    padding: 0;
}
.logo{
    display: flex;
    align-items: center;
}
.img-logo{
    margin: 22px 27px 21px 27px;
}
.title{
    font-weight: bold;
    font-size: 22px;

    color: #FFFFFF;
}
.navbar{
    display: flex;
    justify-content: center;
}
.navbar__a{
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    margin-right: 35px;

    color: #FFFFFF;
}
.navbar__a:hover{
    color: #14B9D5;
}
.search{
    display: flex;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;

    background: #000000;
 }
.search-img{
    width: 17px;
    height: 17px;
}

/*MAIN*/

    /*Block The Latest News*/

.flex{
    display: flex;
    flex-direction: column;
    width: 1900px;
}
.the-latest-news{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-image: url("../img/header-background.png");

    height: 369px;
}
.the-latest-news__h2{
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    margin-top: 164px;
    margin-bottom: 44px;

    color: #FFFFFF;
}
.the-latest-news__ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.the-latest-news__li{
    margin-bottom: 74px;
}
.the-latest-news__a{
    width: 170px;
    height: 55px;

    border-radius: 4px;

    font-weight: 600;
    font-size: 18px;
    line-height: 25px;

    color: #FFFFFF;
}
.subscribe-now{
    background: #89CA62;

    padding: 16px 19px;
    margin-right: 20px;
}
.best-articles{
    background: #14B9D5;

    padding: 16px 29px;
}

    /*Block The Popular Posts*/

.popular-posts{
    background: #F2F2F2;
}
.h2{
    margin-top: 49px;
    margin-bottom: 52px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    text-align: center;

    color: #18B4CF;
}
.container__popular-posts{
    display: flex;
    justify-content: center;
}
.most-popular-posts__list{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;

    max-height: 900px;
    height: 1030px;

    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    text-align: center;
}
.most-popular-posts__li{
    display: flex;
    flex-direction: column;

    width: 370px;
    margin: 0 15px 30px;
}
.most-popular-posts__p{
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 22px;
    height: 61px;

    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);

    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    color: #353A3D;
}

    /*Block Our Most Popular Clients*/

.grid-container{
    display: inline-grid;
    grid-template-rows: 588px 134px 190px 134px 1555px;

}

.grid__our-clients{
    width: 1900px;
    height: 588px;
    background-image: url("../img/parallax-bg.jpeg");
    background-size: 100%, 100%;

}
.our-clients{
    display: grid;
    justify-items: center;
    justify-content: center;
    align-content: center;

    align-items: center;

    grid-template-areas:
    "item1 item1 item1 item1"
    "item2 item2 item2 item2"
    "item3 item4 item5 item6"
;
}
.our-clients__title{
    margin: 0;

    font-weight: bold;
    height: 32px;
    font-size: 32px;
    line-height: 44px;

    text-transform: uppercase;

    color: #FFFFFF;
}
.hr{
    width: 60px;
    height: 3px;
    margin: 0 0 105px 0;

    background: #18B4CF;
}
.our-clients__li-item1{
    grid-area: item1;

    margin-top: 106px;
    margin-bottom: 87px;
}
.our-clients__li-item2{
    grid-area: item2;
}
.our-clients__li-item3{
    grid-area: item3;
    margin-right: 58px;
}
.our-clients__li-item4{
    grid-area: item4;
    margin-right: 58px;
}
.our-clients__li-item5{
    grid-area: item5;
    margin-right: 50px;
}
.our-clients__li-item6{
    grid-area: item6;
}

    /*Block Our Most Popular Clients*/

.top-rated{
    display: grid;
    grid-template-columns: repeat(auto-fill, 271px);
    grid-template-rows: 190px;
}

    /*Block Hot News*/

.grid__hot-news {
    background: rgba(0, 0, 0, 0.0001);
    width: 1168px;
    height: 1678px;
    margin-left: 372px;
    margin-right: 360px;
}
/*.hot-news__container{*/
/*    background: #F9F7F7;*/
/*    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);*/
/*}*/
.hot-news__ul{
    display: grid;
    grid-template-rows: 259px 418px 416px 259px;

    grid-row-gap: 45px;
    grid-template-areas:
    "item1 item1 item1 item2"
    "item3 item3 item4 item4"
    "item5 item5 item6 item6"
    "item7 item8 item8 item8"
    ;
}
.horizontal{
    display: grid;
    grid-template-columns: 483px auto;
}
.hot-news__h6{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    margin-top: 14px;
    margin-right: 27px;
    margin-bottom: 15px;

    color: #353A3D;
}
.li-1{
    grid-area: item1;
    margin-right: 35px;
}
.li-2{
    grid-area: item2;
}
.li-3{
    grid-area: item3;
    margin-right: 60px;
}
.li-4{
    grid-area: item4;
}
.li-5{
    grid-area: item5;
    margin-right: 60px;
}
.li-6{
    grid-area: item6;
}
.li-7{
    grid-area: item7;
}
.li-8{
    grid-area: item8;
    margin-left: 35px;
}
.hot-news__li{
    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
    /*margin-bottom: 45px;*/
}
.h6-mini{
    margin-right: auto;
    margin-left: auto;
    margin-top: 14px;
    /*text-align: center;*/
}
.horizontal-h6{
    margin-top: 41px;
    margin-right: 25px;
    margin-bottom: 15px;
}
.hot-news__p{
    margin-right: 24px;
    margin-bottom: 40.5px;
    margin-left: 10px;
    text-align: right;

    font-weight: 600;
    font-size: 14px;
    line-height: 21px;

    color: #5B6469;

}
.hot-news__img{
    min-width: 100%;
}
/*FOOTER*/

.page-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1929px;
    height: 80px;
    background: #000000;
}
.footer__copyright{
    margin-left: 367px;
    font-size: 13px;
    line-height: 13px;

    color: #FFFFFF;
}
.footer__logo{
    margin-right: 367px;
}